How can I install an older version of firmware in an MNB-1000?

Issue

How can I install an older version of firmware in an MNB-1000?

Product Line

TAC I/A Series

Environment

WorkPlace Tech, MNB-1000

Cause

Due to the complexities of the MNB-1000 it is not possible to load a firmware version older than the version it currently contains.

Resolution

The WorkPlace Tech Commissioning Tool is only able to install newer versions of firmware to the MNB-1000.  While it is possible to install older firmware versions in the MNB MSTP controllers the same is not true for the MNB-1000.